Subject: Re: [lojban] Re: I like chocolate

From: John Cowan <[email-masked]>
Date: Wed, 18 Sep 2002 15:36:59 -0400

On Wed, Sep 18, 2002 at 08:32:42PM +0100, And Rosta wrote:

> {lo ka'e pavyseljirna cu blabi} or else {lo su'o mu'ei pavyseljirna
> cu blabi} is true (according to my beliefs). {lo ca'a pavysljirna
> cu blabi} is false.

I read "lo ka'e pavyseljirna" as "something(s) which have the (innate)
capability of being unicorns," and I don't think they exist either.
If you want to talk of unicorns, I think you either move (implicitly or
explicitly) into a world where there are unicorns simpliciter, or else
you have to go meta and talk of concepts of unicorns, statements about
unicorns, or whatever.

"Anything you can do, I can do meta ..."

-- 
We call nothing profound	[email-masked]
that is not wittily expressed.	John Cowan
--Northrop Frye (improved)	http://www.reutershealth.com